<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ADMIN" xml:space="preserve">
    <value>Administrador</value>
  </data>
  <data name="BASICUSER" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="DB_CONFLICT_NOT_EXIST_ON_PLC" xml:space="preserve">
    <value>El datablock no existe en el PLC.</value>
  </data>
  <data name="DB_CONFLICT_TAGS_CONFIG_NOT_MATCH" xml:space="preserve">
    <value>La configuracione de los tags del BD del server y del PLC no coinciden.</value>
  </data>
  <data name="DEFAULT_CATALOG_ERROR_MESSAGE" xml:space="preserve">
    <value>Algo ha salido mal, por favor intente nuevamente.</value>
  </data>
  <data name="DOT_STATUS_LOW_BATTERY" xml:space="preserve">
    <value>Batería baja</value>
  </data>
  <data name="DOT_STATUS_NORMAL" xml:space="preserve">
    <value>Normal</value>
  </data>
  <data name="DOT_STATUS_TILT" xml:space="preserve">
    <value>Sensor inclinado</value>
  </data>
  <data name="modal_error_title" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="modal_warning_title" xml:space="preserve">
    <value>Atención</value>
  </data>
  <data name="SUPERVISOR" xml:space="preserve">
    <value>Supervisor</value>
  </data>
  <data name="consolidated_combo_opt" xml:space="preserve">
    <value>Consolidado</value>
  </data>
  <data name="DB_ERROR_CAN_NOT_REMOVE_ITEM_USED" xml:space="preserve">
    <value>Este item ha sido usado y no puede ser borrado. Intente desactivarlo.</value>
  </data>
  <data name="ITEM_ALREADY_EXISTS" xml:space="preserve">
    <value>El item ya existe.</value>
  </data>
  <data name="SAVED_CHANGES_SUCCESSFUL" xml:space="preserve">
    <value>Cambios guardados exitósamente.</value>
  </data>
  <data name="SERVER_RESPONSE_NOT_VALID" xml:space="preserve">
    <value>La respuesta del servidor no es válida.</value>
  </data>
  <data name="DMT_ACTION_NOT_VALID" xml:space="preserve">
    <value>Acción no válida.</value>
  </data>
  <data name="DMT_BUILD_SUCCEDED" xml:space="preserve">
    <value>Compilación exitosa.</value>
  </data>
  <data name="DMT_FAILED_COMPILATION" xml:space="preserve">
    <value>Errores de compilación: [%s].</value>
  </data>
  <data name="DMT_FAILED_COMPILATION_OR_PACKAGE" xml:space="preserve">
    <value>Error en la compilación o en el armado del paquete. Por favor intente de nuevo.</value>
  </data>
  <data name="DMT_INTERNAL_SERVER_ERROR" xml:space="preserve">
    <value>Error interno en el servidor. Por favor intente de nuevo.</value>
  </data>
  <data name="DMT_NO_FILES_SENT" xml:space="preserve">
    <value>No se agregaron archivos para enviar.</value>
  </data>
  <data name="DMT_PARAMETER_NOT_EMPTY_OR_NULL" xml:space="preserve">
    <value>Parámetro '%s' no puede ser vacío o nulo.</value>
  </data>
  <data name="DMT_UPLOAD_SUCCESSFUL" xml:space="preserve">
    <value>Subida exitosa.</value>
  </data>
  <data name="DMT_FILES_UPLOAD_SUCCESSFUL" xml:space="preserve">
    <value>Archivo/s subidos exitosamente.</value>
  </data>
  <data name="DMT_FILES_REMOVED_SUCCESSFUL" xml:space="preserve">
    <value>Archivo/s borrados exitosamente.</value>
  </data>
  <data name="ANOTHER_COMMAND_IN_PROGRESS" xml:space="preserve">
    <value>Otro comando en proceso.</value>
  </data>
  <data name="COMMAND_TIMEOUT" xml:space="preserve">
    <value>Se agotó el tiempo de espera de ejecución del comando</value>
  </data>
  <data name="DMT_CODE_VALIDATION_READ_TAG_MUST_USE_STRINGS_ONLY" xml:space="preserve">
    <value>El parámetro 'nombre' del Tag name de los metodos de lectura de tags debe ser una cadena literal. No pueden usarse variables.</value>
  </data>
  <data name="DMT_CODE_VALIDATION_WRITE_TAG_MUST_USE_STRINGS_ONLY" xml:space="preserve">
    <value>El parámetro 'nombre' del Tag name de los metodos de escritura de tags debe ser una cadena literal. No pueden usarse variables.</value>
  </data>
  <data name="DMT_FAILED_CODE_PARSING" xml:space="preserve">
    <value>El código es invalido.</value>
  </data>
  <data name="DMT_PAUSE_COMMAND_ERROR" xml:space="preserve">
    <value>Fallo al pausar el programa. Error: [%s].</value>
  </data>
  <data name="DMT_PAUSE_COMMAND_SUCCESSFUL" xml:space="preserve">
    <value>Programa pausado exitósamente.</value>
  </data>
  <data name="DMT_RUN_COMMAND_ERROR" xml:space="preserve">
    <value>Fallo al iniciar el programa. Error: [%s].</value>
  </data>
  <data name="DMT_RUN_COMMAND_SUCCESSFUL" xml:space="preserve">
    <value>Programa iniciado exitósamente.</value>
  </data>
  <data name="DMT_STOP_COMMAND_ERROR" xml:space="preserve">
    <value>Fallo al detener el programa. Error: [%s].</value>
  </data>
  <data name="DMT_STOP_COMMAND_SUCCESSFUL" xml:space="preserve">
    <value>Programa detenido exitósamente.</value>
  </data>
  <data name="DMT_UPLOAD_ERROR" xml:space="preserve">
    <value>Fallo al subir el programa. Error: [%s].</value>
  </data>
  <data name="DMT_UPLOAD_FAILED" xml:space="preserve">
    <value>Fallo en la subida.</value>
  </data>
  <data name="SCRIPT_ERROR_STATUS_DESCRIPTION_TIMEOUT" xml:space="preserve">
    <value>Timeout</value>
  </data>
  <data name="AdminProfile_Resource" xml:space="preserve">
    <value>Administrador</value>
  </data>
  <data name="BasicProfile_Resource" xml:space="preserve">
    <value>Básico</value>
  </data>
  <data name="SupervisorProfile_Resource" xml:space="preserve">
    <value>Supervisor</value>
  </data>
  <data name="all_profiles_text" xml:space="preserve">
    <value>Todos los Perfiles</value>
  </data>
  <data name="INSHOP_label" xml:space="preserve">
    <value>En Taller</value>
  </data>
  <data name="OFFLINE_label" xml:space="preserve">
    <value>Offline</value>
  </data>
  <data name="ONLINE_label" xml:space="preserve">
    <value>Online</value>
  </data>
  <data name="READY_label" xml:space="preserve">
    <value>Listo</value>
  </data>
  <data name="REMOVED_label" xml:space="preserve">
    <value>Eliminado</value>
  </data>
  <data name="AVAILABLE_label" xml:space="preserve">
    <value>Disponible</value>
  </data>
  <data name="INUSE_label" xml:space="preserve">
    <value>En Uso</value>
  </data>
  <data name="NOTAVAILABLE_label" xml:space="preserve">
    <value>No Disponible</value>
  </data>
  <data name="STARTCAMPAIGN_label" xml:space="preserve">
    <value>Comienzo de campaña</value>
  </data>
  <data name="STATUSCHANGE_label" xml:space="preserve">
    <value>Cambio de estado</value>
  </data>
</root>